Se recomienda desinstalar Java ahora mismo tras el descubrimiento de grave vulnerabilidad

  1. #138   #3 No, afecta a todas las versiones. Ya llevan algún tiempo explotando esta vulnerabilidad y hay muchos sitios que se aprovechan de ella, por eso kafeine hizo público todos los detalles sobre esta vulnerabilidad.

    Más información: unaaldia.hispasec.com/2013/01/nuevo-0-day-en-java-7-ampliamente.html

    CC/ #0
    votos: 3    karma: 36
comentarios cerrados

menéame